AntiFeatures:
  - NonFreeNet
Categories:
  - Multimedia
  - Internet
License: GPL-3.0-only
WebSite: https://skytube-app.com/
SourceCode: https://github.com/SkyTubeTeam/SkyTubeLegacy
IssueTracker: https://github.com/SkyTubeTeam/SkyTubeLegacy/issues
Translation: https://hosted.weblate.org/engage/skytube/
Changelog: https://github.com/SkyTubeTeam/SkyTubeLegacy/releases

AutoName: SkyTube Legacy

RepoType: git
Repo: https://github.com/SkyTubeTeam/SkyTubeLegacy

Builds:
  - versionName: '2.984'
    versionCode: 44
    commit: 9c84ff10d21c6b8ec01d2cf54dbf6f5727876b0f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - oss
    rm:
      - app/libs/*.jar

MaintainerNotes: '* Current versions include app/libs/*.jar. Remove them.'

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '2.984'
CurrentVersionCode: 44
